#ifndef _Win32COM_DLL_H
#define _Win32COM_DLL_H
#include "stdafx.h"
//#include "mscomm.h"
//__stdcall
#ifdef __cplusplus
extern "C" {
#endif
    //声明为C编译、连接方式的外部函数
	extern void  CloseComm(HANDLE hCtrl);
	extern HANDLE  OpenComm(short CommNum,LPCTSTR Settings );
	
	extern unsigned char  RecevieData(unsigned char *RxBuff,unsigned char length);
	extern unsigned char  SendData(unsigned char *WriteBuff,unsigned char length);
	extern unsigned char  SendString(CString WriteBuff);  //写字符串函数

	
#ifdef __cplusplus
}
#endif

#endif  //end of _Win32COM_DLL.H